<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/antlr-2.7.7.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/ojdbc6.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/mysql-connector-java-8.0.19.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/jboss-transaction-api_1.1_spec-1.0.0.Final.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/jboss-logging-3.4.2.Final.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/javassist-3.15.0-GA.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/hibernate-jpa-2.0-api-1.0.1.Final.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/hibernate-core-4.1.0.Final.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/hibernate-commons-annotations-4.0.1.Final.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="D:/hcl/jar/hibernate/commons-collections-3.2.1.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
